/*
Theme Name: Avada Child Theme
Description: Child theme for Pollock Clinics
Author: GSSI
Author URI: http://graphicallyspeaking.ca
Template: Avada
*/



/*--------
GLOBAL
----------*/

.fusion-page-title-bar {
    padding-left: 0px!important;
    padding-right: 0px!important;
        height: 400px!important;
}

.fusion-page-title-bar > div.fusion-page-title-row {
    max-width: none;
}

.fusion-page-title-bar h1 {
    padding: 20px 0;
    max-width: 1200px;
    margin: 0 auto;
    font-size:34px!important;
}

.fusion-page-title-row .fusion-page-title-wrapper .fusion-page-title-captions {

    font-size: 34px;
    background: rgba(255,255,255,0.8);
        width: 100%;
    margin: 0 auto;
    margin-top: 318px;
    display:block;
}

.material-shadow {
 box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}


.border-left {
    border-left: 10px solid #E5DFD1;
    padding: 0px 40px;
}

/*--------
NAVIGATION
----------*/

.fusion-logo img {
width: 200px;
}

.fusion-secondary-main-menu {
    padding: 10px 0;
    background-color: rgba(255,255,255,0.7);
}

.menu-text.fusion-button.button-default.button-large {
    padding:12px 15px;
}

@media screen and (min-width:996px) {
    .menu-text.fusion-button.button-default.button-large {
        display: block;
        position: relative;
        top: 50%;
        margin-top: -20px;
    }
}

.fusion-secondary-header .fusion-contact-info a{
color: #298DAB;
font-weight: bold;
}

.layer-slider {
opacity: 1;
}

.ls-slide {
    -webkit-transition: 0.2s all ease-in;
    transition: 0.2s all ease-in;
}

.ls-slide:hover {
opacity: .7;

}


/*--------
HOMEPAGE
----------*/

.banner-headline .fusion-column-wrapper h1 {
background: rgba(255,255,255,0.8);
margin-top: 0em;
margin-bottom: 0em;
padding-top:10px;
color: #000!important;
text-shadow:none!important;
font-size: 50px;
}

.banner-headline .fusion-column-wrapper h2 {
background: rgba(255,255,255,0.8);
padding-bottom:10px;
}

.banner-headline .fusion-column-wrapper {
    position:absolute;
    top: -300px;
    z-index:999;
    width: 100%;
/*    left: 50%;
    transform: translate(-50%);*/
    left: 0;
}

@media screen and (min-width:800px) {
    .banner-headline .fusion-column-wrapper {
        top: -240px;
       
    }
}

ul.slides .slide-content-container .slide-content-left .slide-content{
    margin-top: 130px!important;
}

.fusion-content-boxes{
    margin-bottom: 0px!important;
}

.cta-heading {
    background: rgba(19,144,183,0.88);
    padding: 10px;
    color: #fff !important;
}

.material-shadow {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.neg-margin {
    margin-top:-240px;
}

.center-div {
    margin: auto !important;
    width: 66.6666% !important;
    float: none !important;
}

@media screen and (max-width:800px){
    .center-div {
        width: 100% !important;
    }
}

span.display-counter:nth-of-type(last):before {
content:"Only";
    font-size: 24px;
    display: block;
    color: #fff;
}
span.display-counter:nth-of-type(last):after {
content:"";
}

.counter-box-container {
border:none!important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
width: 220px!important;
}

.fusion-counters-box .fusion-counter-box {}

@media screen and (min-width:800px){

    .fusion-counters-box{
        overflow: hidden;
    }
    .fusion-counters-box .fusion-counter-box{
        position: relative;
        overflow: visible;
    }
        .fusion-counters-box .fusion-counter-box+.fusion-counter-box:after{
            content:"";
            position: absolute;
            left: 0;
            top: 0;
            height: 600px;
            width: 1px;
            background-color: #fff;
        }
}

.fusion-counters-box .fusion-counter-box:first-of-type {
border-left:none;
}


#border-top {
border-top:12px solid #EFEFEF!important;
}

.review.no-avatar blockquote q {
    color: #000 !important;
}

.gform_wrapper.contact-widget_wrapper .top_label .gfield_label {
 display: none;   
}

.gform_wrapper.contact-widget_wrapper .gfield input[type="text"],
.gform_wrapper.contact-widget_wrapper .gfield textarea {
    font-size: 16px;
    font-family: 'open sans';
    padding-left: 5px;
}

.gform_wrapper.contact-widget_wrapper {
    border: 2px solid #1F94BA;
    padding: 30px;
}

.widget .gform_wrapper.contact-widget_wrapper {
    border: 2px solid #E5DFD1;
}

#book-online-button {
background: #1F94BA;
    color: #fff;
    padding: 8px 10px;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 15px;
}

#book-online-button:hover {
background: #63a3b7;
}





/*--------
CONTENT PAGE
----------*/

/*element styles*/

.table-1 table th, .tkt-slctr-tbl-wrap-dv table th {
    border: 1px solid #E2DCCE;
    background: #044F67;
        color: #fff;
}
.table-1 tr:nth-child(even), .tkt-slctr-tbl-wrap-dv tr:nth-child(even) {
background: #F5F2EB;
}

.fusion-panel:first-of-type .panel-heading {
    border-top: 1px solid #e5e4e3;
}

.fusion-accordian .panel-body {
padding-bottom: 25px;
}

.page-parent #sidebar ul.side-nav {
display: none;
}

#sidebar.sidebar ul.side-nav {
padding: 20px;
border: 3px solid #E5DFD1;  
width: 100%;
margin-top:20px
}

#sidebar.sidebar .side-nav li a {
border-bottom: none;
font-size: 15px;

    font-weight: bold;
}

.panel-heading .panel-title a {
padding: 20px 0;
}

.error404 .fusion-page-title-secondary {
    display: none;
}    

/*Gravity Forms*/

.gform_wrapper h3.gform_title {
    font-size: 30px !important;
 }
 
 .gform_wrapper h2.gsection_title {
    font-size: 26px !important;
 }

 .gform_wrapper .ginput_inline .gfield_required {
    display: none;
 }    

/*--------
FOOTER
----------*/

.fusion-footer-widget-area ul li a {
    padding: 0px;
    border-bottom: none;
}

@media screen and (min-width: 800px){

    .widget_nav_menu h4.widget-title {
        margin-top:150px;
        margin-bottom:5px;
    }
    #menu-footer-other {
        margin-top:180px;
    }
}


.fusion-footer-widget-column {
    margin-bottom: 30px;
}




/*--------
TEMP STYLES
----------*/

@media screen and (max-width:800px){
    .hide-mobile {
        display:none;
    }
}


.hide {
    display:none;
}


/*--------
Content Banner
----------*/
.fusion-page-title-bar{
    -webkit-background-size: cover!important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=false) !important;
    filter: none!important;
    background-size: cover!important; /*use important in case it gets ovewritten by inline styles*/
}
.fusion-page-title-row .fusion-page-title-wrapper .fusion-page-title-captions{
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: -1px;
}
    @media screen and (max-width:959px){
        .fusion-page-title-row .fusion-page-title-wrapper .fusion-page-title-captions{
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            line-height: 1.1;
        }
    }
    @media screen and (min-width:960px){
        .fusion-page-title-row .fusion-page-title-wrapper .fusion-page-title-captions{
            margin-bottom: -1px;
        }
    }

.fusion-body .fusion-page-title-bar{
    padding-bottom: 0 !important; /*remove the extra space at the bottom*/
}


/*--------
Gravity Forms
----------*/

/*Removed margin left from widget forms*/
body .fusion-content-widget-area .gform_wrapper .button{
    margin-left: 0;
}

body .gform_wrapper .ginput_complex label{
    white-space: normal;
}
    @media screen and (max-width:767px){
        body .gform_wrapper .ginput_complex label{
            line-height: 1.3;
        }
    }


/*--------
Explore our Services (home)
----------*/
/*Image fails to fill the width if is a 100%. 101% fixes this issue.*/
.home .fusion-spacing-no.fusion-one-third{
    overflow: hidden;
}
    .home .fusion-column-inner-bg{
        width: 101%!important;
    }

/*--------
Comments
----------*/
@media screen and (max-width:767px){
    .comment-respond .comment-form input{
        width: auto;
    }
}